
matches:
  # {{{ Script letters
  # https://www.webnots.com/alt-code-shortcuts-for-english-letters/
  - trigger: ';sA'
    replace: '𝒜'
  - trigger: ';sB'
    replace: 'ℬ'
  - trigger: ';sC'
    replace: '𝒞'
  - trigger: ';sD'
    replace: '𝒟'
  - trigger: ';sE'
    replace: 'ℰ'
  - trigger: ';sF'
    replace: 'ℱ'
  - trigger: ';sG'
    replace: '𝒢'
  - trigger: ';sH'
    replace: 'ℋ'
  - trigger: ';sI'
    replace: 'ℐ'
  - trigger: ';sJ'
    replace: '𝒥'
  - trigger: ';sK'
    replace: '𝒦'
  - trigger: ';sL'
    replace: 'ℒ'
  - trigger: ';sM'
    replace: 'ℳ'
  - trigger: ';sN'
    replace: '𝒩'
  - trigger: ';sO'
    replace: '𝒪'
  - trigger: ';sP'
    replace: '𝒫'
  - trigger: ';sQ'
    replace: '𝒬'
  - trigger: ';sR'
    replace: 'ℛ'
  - trigger: ';sS'
    replace: '𝒮'
  - trigger: ';sT'
    replace: '𝒯'
  - trigger: ';sU'
    replace: '𝒰'
  - trigger: ';sV'
    replace: '𝒱'
  - trigger: ';sW'
    replace: '𝒲'
  - trigger: ';sX'
    replace: '𝒳'
  - trigger: ';sY'
    replace: '𝒴'
  - trigger: ';sZ'
    replace: '𝒵'
  - trigger: ';sa'
    replace: '𝒶'
  - trigger: ';sb'
    replace: '𝒷'
  - trigger: ';sc'
    replace: '𝒸'
  - trigger: ';sd'
    replace: '𝒹'
  - trigger: ';se'
    replace: 'ℯ'
  - trigger: ';sf'
    replace: '𝒻'
  - trigger: ';sg'
    replace: 'ℊ'
  - trigger: ';sh'
    replace: '𝒽'
  - trigger: ';si'
    replace: '𝒾'
  - trigger: ';sj'
    replace: '𝒿'
  - trigger: ';sk'
    replace: '𝓀'
  - trigger: ';sl'
    replace: '𝓁'
  - trigger: ';sm'
    replace: '𝓂'
  - trigger: ';sn'
    replace: '𝓃'
  - trigger: ';so'
    replace: 'ℴ'
  - trigger: ';sp'
    replace: '𝓅'
  - trigger: ';sq'
    replace: '𝓆'
  - trigger: ';sr'
    replace: '𝓇'
  - trigger: ';ss'
    replace: '𝓈'
  - trigger: ';st'
    replace: '𝓉'
  - trigger: ';su'
    replace: '𝓊'
  - trigger: ';sv'
    replace: '𝓋'
  - trigger: ';sw'
    replace: '𝓌'
  - trigger: ';sx'
    replace: '𝓍'
  - trigger: ';sy'
    replace: '𝓎'
  - trigger: ';sz'
    replace: '𝓏'
  - trigger: ';sA'
    replace: '𝓐'
  - trigger: ';sB'
    replace: '𝓑'
  - trigger: ';sC'
    replace: '𝓒'
  - trigger: ';sD'
    replace: '𝓓'
  - trigger: ';sE'
    replace: '𝓔'
  - trigger: ';sF'
    replace: '𝓕'
  - trigger: ';sG'
    replace: '𝓖'
  - trigger: ';sH'
    replace: '𝓗'
  - trigger: ';sI'
    replace: '𝓘'
  - trigger: ';sJ'
    replace: '𝓙'
  - trigger: ';sK'
    replace: '𝓚'
  - trigger: ';sL'
    replace: '𝓛'
  - trigger: ';sM'
    replace: '𝓜'
  - trigger: ';sN'
    replace: '𝓝'
  - trigger: ';sO'
    replace: '𝓞'
  - trigger: ';sP'
    replace: '𝓟'
  - trigger: ';sQ'
    replace: '𝓠'
  - trigger: ';sR'
    replace: '𝓡'
  - trigger: ';sS'
    replace: '𝓢'
  - trigger: ';sT'
    replace: '𝓣'
  - trigger: ';sU'
    replace: '𝓤'
  - trigger: ';sV'
    replace: '𝓥'
  - trigger: ';sW'
    replace: '𝓦'
  - trigger: ';sX'
    replace: '𝓧'
  - trigger: ';sY'
    replace: '𝓨'
  - trigger: ';sZ'
    replace: '𝓩'
  - trigger: ';sa'
    replace: '𝓪'
  - trigger: ';sb'
    replace: '𝓫'
  - trigger: ';sc'
    replace: '𝓬'
  - trigger: ';sd'
    replace: '𝓭'
  - trigger: ';se'
    replace: '𝓮'
  - trigger: ';sf'
    replace: '𝓯'
  - trigger: ';sg'
    replace: '𝓰'
  - trigger: ';sh'
    replace: '𝓱'
  - trigger: ';si'
    replace: '𝓲'
  - trigger: ';sj'
    replace: '𝓳'
  - trigger: ';sk'
    replace: '𝓴'
  - trigger: ';sl'
    replace: '𝓵'
  - trigger: ';sm'
    replace: '𝓶'
  - trigger: ';sn'
    replace: '𝓷'
  - trigger: ';so'
    replace: '𝓸'
  - trigger: ';sp'
    replace: '𝓹'
  - trigger: ';sq'
    replace: '𝓺'
  - trigger: ';sr'
    replace: '𝓻'
  - trigger: ';ss'
    replace: '𝓼'
  - trigger: ';st'
    replace: '𝓽'
  - trigger: ';su'
    replace: '𝓾'
  - trigger: ';sv'
    replace: '𝓿'
  - trigger: ';sw'
    replace: '𝔀'
  - trigger: ';sx'
    replace: '𝔁'
  - trigger: ';sy'
    replace: '𝔂'
  - trigger: ';sz'
    replace: '𝔃'
  # }}}